@charset "utf-8";

#omotenashi #title { background:url(../../omotenashi/img/title.jpg) no-repeat center 0;}
#omotenashi #title h2 { position:absolute; left:50%; margin-left:-200px;}


/* sec1 */
#omotenashi #sec0 { text-align:center;}
#omotenashi #sec0 h3 { padding:30px 0 42px 0;}
#omotenashi #sec0 p { font-size:1.2em; letter-spacing:0.2em; line-height:2em; padding:0;}

/* sec1 */
#omotenashi #sec1 { background:url(../../omotenashi/img/sec1_bg.jpg) no-repeat #e9cec8; overflow:visible; margin-top:80px;}
#omotenashi #sec1 div.bg_col { background:url(../../omotenashi/img/bg_bottom.png) no-repeat bottom; overflow:visible; padding-bottom:40px;}
#omotenashi #sec1 h3 { float:left; width:78px; margin-top:-13px; padding-left:23px; margin-top:-90px; position:relative; z-index:1;}
#omotenashi #sec1_1 { float:left; width:380px; color:#2c1f1a; padding:5px 0 0 30px;}
#omotenashi #sec1_1 h4 { padding-bottom:10px;}
#omotenashi #sec1_1 p { padding:0 10px 10px 10px;}
#omotenashi #sec1_1 div { background:url(../../omotenashi/img/sec1_bg2.png); color:#a04233; line-height:1.4em; border:1px solid #d59d8d; padding:15px 20px; margin-bottom:30px;}
#omotenashi #sec1_1 div img { display:block; padding-bottom:20px;}
#omotenashi #sec1_1 div li {}
#omotenashi #sec1_2 { float:right; width:360px; color:#2c1f1a; padding:0 90px 0 0;}
#omotenashi #sec1_2 p.circle { width:356px; padding:0 0 47px 0;}
#omotenashi #sec1_2 h4 { padding-bottom:15px;}


/* sec2 */
#omotenashi #sec2 { background:url(../../omotenashi/img/sec2_bg.jpg) no-repeat; color:#2c1f1a; overflow:visible; margin-top:40px;}
#omotenashi #sec2 div.bg_col { background:url(../../omotenashi/img/bg_bottom.png) no-repeat bottom; overflow:visible; padding-bottom:10px;}
#omotenashi #sec2 h3 { float:left; width:78px; margin-top:-13px; padding-left:23px;}
#omotenashi #sec2_1 { float:left; width:450px; padding:35px 0 0 25px;}
#omotenashi #sec2_1 h4 { padding-bottom:10px;}
#omotenashi #sec2_1 p { padding-bottom:25px;}
#omotenashi #sec2_1 img.photo { padding-bottom:30px;}
#omotenashi #sec2_2 { float:left; width:380px; padding:35px 0 0 30px;}
#omotenashi #sec2_2 h4 { margin-bottom:-15px;}
#omotenashi #sec2_2 p { clear:both; padding:25px 0;}
#omotenashi #sec2_2 img.photo { float:left; padding:0 6px 6px 0;}



/* sec3 */
#omotenashi #sec3 { background:url(../../omotenashi/img/sec3_bg.jpg) no-repeat; color:#2c1f1a; overflow:visible; margin-top:40px;}
#omotenashi #sec3 div.bg_col { background:url(../../omotenashi/img/bg_bottom.png) no-repeat bottom; overflow:visible; padding-bottom:40px;}
#omotenashi #sec3 h3 { float:left; width:78px; margin-top:-13px; padding-left:23px;}
#omotenashi #sec3_1 { float:right; width:860px; padding:20px 28px 0 0;}
#omotenashi #sec3_1 p.caption { float:left; width:400px; font-size:0.9em; padding-top:405px;}
#omotenashi #sec3_1 div { float:right; width:321px;}
#omotenashi #sec3_1 div h4 { padding:24px 0 0 28px;}
#omotenashi #sec3_1 div p { padding:14px 0 0 28px;}
#omotenashi #sec3_1 div p.circle { padding:35px 0 0 0;}

#omotenashi #sec3_2 { float:right; width:865px; padding:0 28px 0 0;}
#omotenashi #sec3_2 div { float:left; width:300px; padding:40px 0 0 5px;}
#omotenashi #sec3_2 div h4 { padding-bottom:10px;}
#omotenashi #sec3_2 div p { padding-bottom:30px;}
#omotenashi #sec3_2 img.photo { float:right; padding:0 0 7px 7px;}

#omotenashi #sec3_3 { float:right; width:865px; padding:20px 28px 0 0;}
#omotenashi #sec3_3 img.photo { float:left; width:160px; padding-left:12px;}
#omotenashi #sec3_3 ul { float:right; font-size:0.9em; line-height:16px; width:670px;}
#omotenashi #sec3_3 ul li { padding:10px 0;}
#omotenashi #sec3_3 ul li.border { border-bottom:1px solid #2c1f1a; padding-top:0;}
#omotenashi #sec3_3 p { clear:both; text-align:right; font-size:0.9em; padding-top:10px;}

#omotenashi #sec3_4 { float:right; width:860px; padding:20px 28px 0 0;}
#omotenashi #sec3_4 img.photo1 { float:left; width:280px;}
#omotenashi #sec3_4 div { float:left; width:380px; padding:70px 0 0 37px;}
#omotenashi #sec3_4 img.photo2 { float:right; width:150px; padding-top:87px;}



/* sec4 */
#omotenashi #sec4 { background:url(../../omotenashi/img/sec4_bg.jpg) no-repeat; color:#2c1f1a; overflow:visible; margin-top:40px;}
#omotenashi #sec4 div.bg_col { background:url(../../omotenashi/img/bg_bottom.png) no-repeat bottom; overflow:visible; padding-bottom:40px;}
#omotenashi #sec4 h3 { float:left; width:78px; margin-top:-13px; padding-left:23px;}
#omotenashi #sec4_1 { float:right; width:830px; padding:30px 30px 0 0;}
#omotenashi #sec4_1 div { float:left; width:310px; padding:23px 0 0 0; position:relative; z-index:1;}
#omotenashi #sec4_1 div h4 { padding:53px 0 10px 11px;}
#omotenashi #sec4_1 div p { padding:0 20px 0 15px;}
#omotenashi #sec4_1 div p.circle { padding-left:0px;}
#omotenashi #sec4_1 img.photo { float:left; padding:0 0 9px 9px;}

#omotenashi #sec4_2 { float:right; width:830px; padding:30px 30px 0 0;}
#omotenashi #sec4_2 div { float:left; width:310px;}
#omotenashi #sec4_2 img.photo { float:right; padding:0 0 0 9px;}



/* sec5 */
#omotenashi #sec5 { background:url(../../omotenashi/img/sec5_bg.jpg) no-repeat; color:#2c1f1a; overflow:visible; margin-top:40px;}
#omotenashi #sec5 .bg_col { background:url(../../omotenashi/img/bg_bottom.png) no-repeat bottom; overflow:visible;}
#omotenashi #sec5 h3 { float:left; width:78px; margin-top:-13px; padding-left:23px;}

#omotenashi #sec5_1 { float:right; width:845px; padding:35px 30px 0 0;}
#omotenashi #sec5_1_1 h4 { float:left; width:250px; padding-top:30px;}
#omotenashi #sec5_1_1 img { float:right; width:250px;}
#omotenashi #sec5_1_1 p { float:left; width:560px; padding:20px 0 0 10px;}
#omotenashi #sec5_1_2 { padding-top:30px;}
#omotenashi #sec5_1_2 img { float:left; width:250px; padding-right:8px;}
#omotenashi #sec5_1_2 p { float:left; width:240px; padding:45px 0 0 20px;}
#omotenashi #sec5_1_3 { padding-top:10px;}
#omotenashi #sec5_1_3 img.photo { float:left; width:120px; padding-right:6px;}
#omotenashi #sec5_1_3 p { float:right; width:355px; padding:35px 35px 0 0;}
#omotenashi #sec5_1_4 { padding-top:50px;}
#omotenashi #sec5_1_4 .photo_col { float:left; width:272px; padding:5px 25px 0 0;}
#omotenashi #sec5_1_4 .photo_col p { float:none; width:272px; padding:0 0 15px 0;}
#omotenashi #sec5_1_4 .photo_col img { float:left; padding:0 6px 6px 0;}
#omotenashi #sec5_1_4 img.photo { float:left; padding-right:6px;}
#omotenashi #sec5_1_4 p { float:left; width:500px; padding:15px 0 0 0;}

#omotenashi #sec5_2 { float:right; width:855px; padding:60px 30px 0 0;}
#omotenashi #sec5_2_1 div { float:left; width:330px; padding-right:80px;}
#omotenashi #sec5_2_1 div h4 { padding-bottom:15px;}
#omotenashi #sec5_2_1 img.photo { float:left; padding:24px 6px 0 0;}
#omotenashi #sec5_2_1 p.caption { font-size:0.9em; padding-top:10px;}
#omotenashi #sec5_2_2 { padding-top:40px;}
#omotenashi #sec5_2_2 .photo_col { float:left; width:280px;}
#omotenashi #sec5_2_2 a { display:block; margin-top:10px;}
#omotenashi #sec5_2_2 .detail_col { float:right; width:540px;}
#omotenashi #sec5_2_2 .detail_col p { width:490px; padding-bottom:20px;}
#omotenashi #sec5_2_2 .detail_col div { background:url(../../omotenashi/img/sec5_2_bg.png); padding:15px 10px;}
#omotenashi #sec5_2_2 .detail_col div img { float:left; padding-right:3px;}
#omotenashi #sec5_2_2 .detail_col div p { float:left; width:230px; padding:30px 0 0 10px;}

#omotenashi #sec5_3 { float:right; width:855px; padding:35px 20px 50px 0;}
#omotenashi #sec5_3 .title_col { float:left; width:310px; padding:60px 0 0 0; margin-right:-10px;}
#omotenashi #sec5_3 .title_col p { padding:20px 0 20px 5px;}
#omotenashi #sec5_3 .title_col p.text { width:260px;}
#omotenashi #sec5_3 .photo_col { float:right; width:550px; height:455px; position:relative;}
#omotenashi #sec5_3 .photo_col img.po1 { position:absolute; top:73px; left:13px;}
#omotenashi #sec5_3 .photo_col img.po2 { position:absolute; top:0px; left:283px;}
#omotenashi #sec5_3 .photo_col img.po3 { position:absolute; top:239px; left:0px;}
#omotenashi #sec5_3 .photo_col p { position:absolute; top:318px; left:204px;}

#omotenashi #sec5_4 { float:right; width:781px; height:299px; background:url(../../omotenashi/img/sec5_4_bg.png) no-repeat; padding:0 115px 50px 0;}
#omotenashi #sec5_4 h4 { padding:40px 0 0 295px;}
#omotenashi #sec5_4 p { width:450px; padding:20px 0 0 295px;}


/* sec6 */
#omotenashi #sec6 { background:url(../../omotenashi/img/sec6_bg.jpg) no-repeat; color:#2c1f1a; overflow:visible; margin-top:40px;}
#omotenashi #sec6 .bg_col { background:url(../../omotenashi/img/bg_bottom.png) no-repeat 0 bottom;}
#omotenashi #sec6 h3 { float:left; width:78px; margin-top:-13px; padding-left:23px;}

#omotenashi #sec6_1 { float:left; width:405px; padding-top:57px; margin-left:-74px;}
#omotenashi #sec6_1 img.photo { float:right; padding:0 0 3px 3px;}
#omotenashi #sec6_1 p { clear:both; padding:270px 0 0 26px;}

#omotenashi #sec6_2 { float:right; width:535px; padding:105px 10px 0 0;}
#omotenashi #sec6_2 h4 { float:left; width:310px; padding-left:20px;}
#omotenashi #sec6_2 p { float:left; width:330px; height:500px; padding:10px 0 0 20px;}
#omotenashi #sec6_2 img.photo { float:right; width:150px; padding:5px 8px 0 0;}
#omotenashi #sec6_2 div { clear:both; width:535px;}
#omotenashi #sec6_2 div img { float:left; padding:0 5px 5px 0;}

#omotenashi #sec6_3 { clear:both; width:1000px; background:url(../../omotenashi/img/sec6_3_bg.png) no-repeat left bottom; padding:20px 0 60px 0;}
#omotenashi #sec6_3 img.photo { float:left; padding-left:320px;}
#omotenashi #sec6_3 p { float:left; width:320px; padding-left:10px;}
#omotenashi #sec6_3 p img { display:block; padding:0 0 15px 0; margin-left:-4px;}










